.wpml-ls-current-language {
	display: none;
}

.image img {
	width: auto;
	height: auto;
}

.check-numb-form {
	/* position:absolute;right: 10px; top: 4px;color: red; */
	position: absolute;
	right: 0;
	top: 110%;
	color: red;
}

.vantage-block.vantage-block-bck.mt-0 {
	margin-top: 0 !important;
}

.vantage-block-bck.mt-0 {
	margin-top: 0 !important;
}

.has-bg.vantage-block-bck.mt-0 {
	margin-top: 0 !important;
}

.wp-google-place,
.wp-facebook-place,
.wp-google-url,
.wp-facebook-url {
	display: none !important;
}

.module-info-2.module-info-2-top-0 {
	margin-top: 0;
}

.share-network ul li::before,
ul.post-meta-link li::before {
	display: none;
}

.share-network ul li,
ul.post-meta-link li {
	padding-left: 0;
}

.site-header .col_menu_2 .sub-menu .menu-item-odd {
	min-width: 50%;
}

.link-bl {
	color: #e8384e;
}

.su-list ul li>img {
	display: none;
}

.sec_btn_red {
	text-align: center;
}

.not-valid-phone {
	border-color: #dc3232;
}

[type="submit"]:disabled {
	opacity: .5;
}


body .tarif-btn-block {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 12px;
	margin-top: 30px;
	position: absolute;
	bottom: 20px;
	width: calc(100% - 30px);
}

body .tarif-order-section .container .tarif-order .slick-list .slick-track .slick-slide .link-more-small {
	position: static;
	width: 195px;
	min-width: 195px;
	height: 56px;
	transform: none;
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: math-auto;
	border: 1px solid #dfdfdf;
	margin: 0;
	padding: 0;
	border-radius: 12px;
	font-size: 16px;
	color: #000;
	font-weight: 600;
}

body .tarif-order-section .container .tarif-order .slick-list .slick-track .slick-slide .btn {
	position: static;
	width: 195px;
	min-width: 195px;
	height: 56px;
	transform: none;
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: math-auto;
	border-radius: 12px;
	font-size: 16px;
	font-weight: 600;
}

body .tarif-order-section .container .tarif-order .slick-list .slick-track .slick-slide .btn::before,
body .tarif-order-section .container .tarif-order .slick-list .slick-track .slick-slide .btn::after {
	display: none;
}


@media (max-width: 992px) {
	.alignright {
		float: none;
		margin-left: 0;
	}

	.text-block img {
		width: auto;
	}

	.check-numb-form {
		font-size: 12px;
	}
}

@media (max-width: 425px) {
	.site-footer_head .btn-group {
		flex-wrap: wrap;
		justify-content: center;
	}

	.site-footer_head .btn {
		margin-bottom: 10px;
	}
}

/*Advantages section*/
.advantages-section {
	padding-top: 75px;
	padding-bottom: 75px;
}

@media (max-width: 767px) {
	.advantages-section {
		padding-top: 35px;
		padding-bottom: 35px;
	}
}

.advantages-section__container {
	width: 100%;
	margin: 0 auto;
	max-width: 1200px;
}
@media (min-width: 1140px) and (max-width: 1440px) {
  body section.tarif-order-section .tarif-btn-block {
		flex-direction: column;
		width: 100%;
	}

	body section.tarif-order-section .container .tarif-order .slick-list .slick-track .slick-slide {
		padding-bottom: 170px;
	}

	body section.tarif-order-section .container .tarif-order .slick-list .slick-track .slick-slide .tarif-btn-block .link-more-small,
	body section.tarif-order-section .container .tarif-order .slick-list .slick-track .slick-slide .tarif-btn-block .btn.btn_small {
		width: 250px;
		min-width: 250px;
	}
}

@media (max-width: 1140px) {
	.advantages-section__container {
		max-width: 1020px;
	}
}

@media (max-width: 992px) {
	.advantages-section__container {
		max-width: 780px;
	}

	.tarif-btn-block {
		flex-direction: column;
		width: 100%;
	}

	body .tarif-order-section .container .tarif-order .slick-list .slick-track .slick-slide {
		padding-bottom: 160px;
	}

	body .tarif-order-section .container .tarif-order .slick-list .slick-track .slick-slide .link-more-small,
	body .tarif-order-section .container .tarif-order .slick-list .slick-track .slick-slide .btn {
		width: 250px;
		min-width: 250px;
	}
}

@media (max-width: 767px) {
	.advantages-section__container {
		padding-left: 20px;
		padding-right: 20px;
		max-width: 580px;
	}
}

.advantages-section__container .title-page {
	font-family: "Manrope";
	font-style: normal;
	font-weight: 700;
	font-size: 40px;
	line-height: 47px;
	color: #464040;
	text-align: center;
	text-transform: capitalize;
}

@media (max-width: 767px) {
	.advantages-section__container .title-page {
		font-size: 31px;
	}
}

.advantages-section__container .advantages-section__wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 65px;
}

@media (max-width: 993px) {
	.advantages-section__container .advantages-section__wrapper {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

@media (max-width: 767px) {
	.advantages-section__container .advantages-section__wrapper {
		margin-top: 35px;
	}
}

.advantages-section__container .advantages-section__wrapper_item {
	width: 29.8%;
	background: #FFFFFF;
	-webkit-box-shadow: -6px -6px 26px rgba(189, 189, 189, 0.1), 5px 6px 11px rgba(189, 189, 189, 0.1);
	box-shadow: -6px -6px 26px rgba(189, 189, 189, 0.1), 5px 6px 11px rgba(189, 189, 189, 0.1);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 54px 38px;
	gap: 31px;
	margin-bottom: 15px;
}

@media (max-width: 1140px) {
	.advantages-section__container .advantages-section__wrapper_item {
		width: 31%;
	}
}

@media (max-width: 993px) {
	.advantages-section__container .advantages-section__wrapper_item {
		width: 50%;
		margin: 15px auto;
	}
}

@media (max-width: 767px) {
	.advantages-section__container .advantages-section__wrapper_item {
		width: 100%;
		gap: 21px;
		padding: 35px 25px;
	}
}

.advantages-section__container .advantages-section__wrapper_item h2 {
	font-family: "Manrope";
	font-style: normal;
	font-weight: 700;
	font-size: 19px;
	line-height: 23px;
	color: #464040;
}

@media (max-width: 767px) {
	.advantages-section__container .advantages-section__wrapper_item h2 {
		font-size: 17px;
	}
}

.advantages-section__container .advantages-section__wrapper_item p {
	font-family: "Manrope";
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 140%;
	color: #464040;
}

@media (max-width: 767px) {
	.advantages-section__container .advantages-section__wrapper_item p {
		font-size: 14px;
	}
}

/*Popup button in Module info v2 section*/
.popup_button_module_info_v2 {
	margin-top: 15px;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	background: -o-linear-gradient(1.43deg, #e8384e, #ff445b);
	background: linear-gradient(88.57deg, #e8384e, #ff445b);
	border-radius: 5px;
	transition: 0.38s;
	display: inline-block;
	text-align: center;
}

/*Feedback block*/
/*Single service section buttons*/
.single_service_button_wrapper {
	margin-top: 35px;
	display: flex;
	justify-content: space-between;
}

@media (max-width: 767px) {
	.single_service_button_wrapper {
		flex-direction: column;
		margin-top: 25px;
	}
}

.single_service_button {
	width: 49%;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	transition: 0.38s;
	color: #fff !important;
}

@media (max-width: 767px) {
	.single_service_button {
		width: 100%;
		margin-bottom: 15px;
	}
}

.single_service_button.btn-white {
	background-color: #ffffff;
	border: 3px solid #e8384e;
	-webkit-box-shadow: 0 10px 20px rgba(232, 56, 78, 0.25);
	box-shadow: 0 10px 20px rgba(232, 56, 78, 0.25);
	position: relative;
	z-index: 1;
	color: #fa4d63 !important;
	transition: all .3s ease-in-out;
}

.single_service_button.btn-white:hover {
	-webkit-box-shadow: 0 15px 30px rgba(232, 56, 78, 0.35);
	box-shadow: 0 15px 30px rgba(232, 56, 78, 0.35);
}

.site-modal_test-drive::before {
	display: none;
}

.site-modal_test-drive::before {
	display: none;
}

/*Redirect to another page section*/
.scroll2site {
	-webkit-box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.3);
	text-align: center;
	margin: 20px auto 0;
	border-radius: 5px;
	width: 600px;
	position: relative;
	max-width: 100%;
	min-width: 600px;
	-webkit-transition: width 0.3s;
	transition: width 0.3s;
}

@media (max-width: 600px) {
	.scroll2site {
		min-width: 150px;
	}
}

.scroll2site .scroll2siteHeader {
	background: #eee;
	height: 70px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.scroll2site .scroll2siteHeader p {
	font-size: 16px;
	line-height: 24px;
	color: #000;
}

.scroll2site .scroll2siteHeader b {
	color: #EB3A50;
	font-weight: bolder;
}

.scroll2site p a img {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border-style: none;
}

/* Feedback block */
.feedback-block_application-button {
	display: block;
	width: 100%;
	padding: 10px;
	text-align: center;
	border-radius: 5px;
	color: #ffffff !important;
	background-color: #fa4d63;
	margin-top: 10px;
}

/*Footer*/
.site-footer .container .site-footer_top .custom_tagline_block {
	display: grid;
	grid-template-rows: auto 1fr auto;
	margin-right: 40px;

	align-items: flex-start;
	/* justify-content: center; */
}

@media (max-width: 992px) {
	.site-footer .container .site-footer_top .custom_tagline_block {
		margin-right: 0;
	}
}

.site-footer .container .site-footer_top .custom_tagline_block p {
	grid-row: 1;
	grid-column: 1;
}

@media (max-width: 1141px) {
	.site-footer .container .site-footer_top .custom_tagline_block p {
		grid-column: 1 / span 2;
	}
}



.site-footer .container .site-footer_top .custom_tagline_block img {
	width: 100%;
	height: auto;
	grid-row: 1;
	grid-column: 2;
}

.site-footer .container .site-footer_top .custom_tagline_block .footer_icon_custom_link img {
	width: 95%;
	height: auto;
}

.site-footer .container .site-footer_top .custom_tagline_block .footer_icon_custom_link {
	grid-row: 1;
	grid-column: 2;
	margin: 0;
}

@media (max-width: 1141px) {
	.site-footer .container .site-footer_top .custom_tagline_block img {
		grid-row: 2;
		grid-column: 1 / span 2;
	}

	.site-footer .container .site-footer_top .custom_tagline_block .footer_icon_custom_link {
		grid-row: 2;
		grid-column: 1 / span 2;
	}
}

@media (max-width: 993px) {
	.site-footer .container .site-footer_top .custom_tagline_block .footer_icon_custom_link img {
		width: 50%;
		height: auto;
	}
}

@media (max-width: 390px) {
	.site-footer .container .site-footer_top .custom_tagline_block .footer_icon_custom_link img {
		width: 80%;
		height: auto;
	}
}

.site-footer .container .site-footer_top .custom_tagline_block a {
	grid-row: 2;
	grid-column: 1 / span 2;
	margin: 20px auto;
	margin-bottom: 0;
	/* padding: 16px 31px !important; */
}

@media (max-width: 1141px) {
	.site-footer .container .site-footer_top .custom_tagline_block a {
		grid-row: 3;
		/* margin: 20px 0; */
	}
}

@media (max-width: 390px) {
	.site-footer .container .site-footer_top .custom_tagline_block a {
		margin: 20px 0;
	}
}

@media (max-width: 993px) {
	.site-footer .container .site-footer_top .custom_tagline_block p {
		/* font-size: 16px !important; */
	}
}

/*Brands block*/
.col.brands li {
	margin-right: 40px;
}

@media (max-width: 767px) {
	.col.brands li {
		margin-right: 0px;
	}
}

@media (max-width: 783px) {
	.col.brands li a .google-business-reviews-rating .all-stars .star {
		width: 12px;
	}
}

/*Font size*/
.font-size-16 {
	font-size: 16px !important;
}

.font-size-18 {
	font-size: 18px !important;
}

.font-size-20 {
	font-size: 20px !important;
}

.font-size-22 {
	font-size: 22px !important;
}

.font-size-24 {
	font-size: 24px !important;
}

@media (max-width: 993px) {

	.font-size-16,
	.font-size-18,
	.font-size-20,
	.font-size-22,
	.font-size-24 {
		font-size: 16px !important;
	}
}

.table-block .col_link a {
	color: #ff445b;
	transition: all .5s;
}

.table-block .col_link a:hover {
	color: #ff445b;
	text-decoration: underline;
}

/* Input mask */
.iti__flag {
	background-image: url(../images/flags/flags.png) !important;
}

.iti__country.iti__preferred {
	display: none;
}

/* MCS tarif order block */
.tarif-order-section .slick-slider .slick-list,
.tarif-order-section .slick-slider .slick-track {
	display: flex;
}

.tarif-order-section .container .tarif-order .slick-list .slick-track .slick-slide {
	height: auto;
	padding-bottom: 95px;
}

.tarif-order-section .container .tarif-order .slick-list .slick-track .slick-slide .btn {
	position: absolute;
	bottom: 15px;
	left: 50%;
	transform: translate(-50%, 0%);
}

.tarif-order-section .container .tarif-order .slick-list .slick-track .slick-slide {
	position: relative;
}

.tarif-order-section .container .tarif-order .slick-list .slick-track .slick-slide .link-more-small {
	position: absolute;
	bottom: 40px;
	left: 50%;
	transform: translateX(-50%);
}

@media (min-width: 992px) {
.tarif-order-section .slick-slider .slick-track {
	width: 100%;
	justify-content: center;
}
.tarif-order-section .container .tarif-order .slick-list .slick-track .slick-slide {
	width: 452px !important;
	min-width: 452px;
}
}
    


@media (max-width: 1140px) {
	.tarif-order .price-list li p:last-of-type {
		min-width: 50%;
	}
}

@media (max-width: 379px) {
	.tarif-order .price-list li p:last-of-type {
		min-width: 51%;
	}
}

.tarif-order .price-list li p:first-of-type {
	min-width: 50%;
}

@media (max-width: 1173px) {
	.tarif-order .price-list li p:first-of-type {
		min-width: 50%;
	}
}

.table-block_head .month {
	font-family: 'Rubik';
	font-size: 14px;
	font-weight: 400;
	margin-top: 7px;
}

@media (max-width: 992px) {
	.table-block_head .month {
		font-size: 11px;
	}
}

.glossary-custom-section {
	padding-top: 45px;
}

.site-modal_partners .form-item:has(input[name="your-partner"]) {
	display: none;
}